<!DOCTYPE HTML>
<!--
	Editorial by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html lang="en">
<head>
    <title>Final Project</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
    <link rel="stylesheet" href="assets/css/main.css" />
</head>
<body class="is-preload">

<!-- Wrapper -->
<div id="wrapper">

    <!-- Main -->
    <div id="main">
        <div class="inner">

            <!-- Header -->
            <header id="header">
                <a href="index.html" class="logo"><strong></strong> Vladyslav Holets</a>
                <ul class="icons">
                    <!--TODO:links-->
                    <li><a href="https://www.facebook.com/VladislavHolets" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
                    <li><a href="https://www.instagram.com/captainondesk/" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
                    <li><a href="https://t.me/CaptainOnBoard" class="icon brands fa-telegram"><span class="label">Medium</span></a></li>
                    <li><a href="https://wa.me/380993880280" class="icon brands fa-whatsapp"><span class="label">Medium</span></a></li>
                </ul>
            </header>


            <!-- Content -->
            <section>
                <header class="main">
                    <h1>Wool Winder Machine: Creating Neat Yarn Cones for Knitting</h1>
                </header>

                <span class="image main"><img src="images/pic11.jpg" alt="" /></span>

                <p>A wool winder machine is a handy tool designed specifically for yarn enthusiasts and avid knitters. Its primary purpose is to transform skeins or hanks of yarn into neatly wound cones, making the yarn more manageable and convenient for knitting, crocheting, or other fiber crafts. Here are the key features and benefits of a wool winder machine:</p>
                <ul>
                    <li>
                        <h3>Yarn Organization</h3>
                        <p>When you purchase yarn, it often comes in skeins or hanks, which can be messy and prone to tangling. A wool winder machine helps organize the yarn by winding it into a compact and uniform shape.</p>

                    </li>
                    <li>
                        <h3>Cone Formation</h3>
                        <p>The machine winds the yarn around a central core, gradually creating a conical shape. This cone structure ensures that the yarn unwinds smoothly without getting tangled or twisted.</p>
                    </li>
                    <li>
                        <h3>Ease of Use</h3>
                        <p>Unlike the traditional yarn balls you find in stores (which can roll away and unravel), the yarn cone created by the wool winder remains stable. You can place it on a tabletop or yarn holder while knitting, ensuring a hassle-free experience.</p>
                    </li>
                    <li>
                        <h3>Tension Control</h3>
                        <p>As the yarn winds onto the cone, the tension can be adjusted. This feature allows you to wind the yarn tightly or loosely, depending on your preference and the type of project you’re working on.</p>
                    </li>
                    <li>
                        <h3>Time-Saving</h3>
                        <p>Hand-winding yarn into balls can be time-consuming and tedious. The wool winder machine speeds up the process significantly, allowing you to spend more time on your actual knitting or crocheting.</p>
                    </li>
                    <li>
                        <h3>Compatibility</h3>
                        <p>Most wool winders accommodate various yarn weights and fiber types. Whether you’re working with fine lace yarn or chunky wool, the machine can handle it.</p>
                    </li>
                    <li>
                        <h3>Sturdy Construction</h3>
                        <p>Wool winders are typically made of durable materials like metal or sturdy plastic. They have a stable base and a rotating mechanism that smoothly guides the yarn onto the cone.</p>
                    </li>
                    <li>
                        <h3>Portable and Compact</h3>
                        <p>Wool winders are compact enough to fit on your crafting table or be stored away when not in use. Some models are even portable, making them ideal for knitting groups or workshops.</p>
                    </li>
                </ul>
                <p>In summary, a wool winder machine simplifies the yarn preparation process, ensuring that your knitting projects start with neatly wound cones of yarn. Whether you’re a seasoned knitter or a beginner, having one of these machines in your crafting arsenal can enhance your overall knitting experience.</p>

                <hr class="major" />

                <h2>My project</h2>
                <p>So, long story short, my friends requested to create this winder for them, so I decided it's a great opportunity to combine this project and Fab Academy course:) The main idea is to develop an electric winder which can work from a power bank, and can count the amount of spins, that were winded. also speed and acceleration controls are important in order to make it less noisy and vibrating at once.</p>
                <p>I am planning to use stepper motor, Nema 17 format should be fine. As for the controller, I am familiar with Raspberry pi Pico, it is quite easy to develop with, and it is possible to upgrade it with Wi-Fi functionality. I was thinking of encoder based menu, with oled display to show the speed and spins, it seems like a best option. also a magnetic encoder will count the spins of the cone, as the stepper can miss some steps if something is stuck, which will help me to identify the fault state.
            </section>

        </div>
    </div>

    <!-- Sidebar -->
    <div id="sidebar">
        <div class="inner">

            <!-- Search -->
            <section id="search" class="alt">
                <form method="post" action="#">
                    <label for="query"></label><input type="text" name="query" id="query" placeholder="Search" />
                </form>
            </section>

            <!-- Menu -->
            <nav id="menu">
                <header class="major">
                    <h2>Menu</h2>
                </header>
                <ul>
                    <li><a href="index.html">Homepage</a></li>
                    <li>
                        <span class="opener">Assignments</span>
                        <ul>
                            <li><a href="weeks/week1.html">project management</a></li>
                            <li><a href="week2.html">computer-aided design</a></li>
                            <li><a href="week3.html">computer-controlled cutting</a></li>
                            <li><a href="week4.html">electronics production</a></li>
                            <li><a href="week5.html">3D scanning and printing</a></li>
                            <li><a href="week6.html">embedded programming</a></li>
                            <li><a href="week7.html">computer-controlled machining</a></li>
                            <li><a href="week8.html">electronics design</a></li>
                            <li><a href="week9.html">output devices</a></li>
                            <li><a href="week10.html">mechanical design, machine design</a></li>
                            <li><a href="week11.html">midterm review</a></li>
                            <li><a href="week12.html">input devices</a></li>
                            <li><a href="week13.html">molding and casting</a></li>
                            <li><a href="week14.html">networking and communications</a></li>
                            <li><a href="week15.html">interface and application programming</a></li>
                            <li><a href="week16.html">wildcard week</a></li>
                            <li><a href="week17.html">applications and implications</a></li>
                            <li><a href="week18.html">invention, intellectual property, and income</a></li>
                        </ul>
                    </li>
                    <li><a href="aboutme.html">About author</a></li>

                    <li><a href="finalproject.html">Final project</a></li>
                    <!--<li><a href="otherprojects.html">Other projects</a></li>-->

                </ul>
            </nav>

            <!--						&lt;!&ndash; Section &ndash;&gt;-->
            <!--								<section>-->
            <!--									<header class="major">-->
            <!--										<h2>Ante interdum</h2>-->
            <!--									</header>-->
            <!--									<div class="mini-posts">-->
            <!--										<article>-->
            <!--											<a href="#" class="image"><img src="images/pic07.jpg" alt="" /></a>-->
            <!--											<p>Aenean ornare velit lacus, ac varius enim lorem ullamcorper dolore aliquam.</p>-->
            <!--										</article>-->
            <!--										<article>-->
            <!--											<a href="#" class="image"><img src="images/pic08.jpg" alt="" /></a>-->
            <!--											<p>Aenean ornare velit lacus, ac varius enim lorem ullamcorper dolore aliquam.</p>-->
            <!--										</article>-->
            <!--										<article>-->
            <!--											<a href="#" class="image"><img src="images/pic09.jpg" alt="" /></a>-->
            <!--											<p>Aenean ornare velit lacus, ac varius enim lorem ullamcorper dolore aliquam.</p>-->
            <!--										</article>-->
            <!--									</div>-->
            <!--									<ul class="actions">-->
            <!--										<li><a href="#" class="button">More</a></li>-->
            <!--									</ul>-->
            <!--								</section>-->

            <!-- Section -->
            <section>
                <header class="major">
                    <h2>Get in touch</h2>
                </header>
                <p> Lets connect! Please feel free to cntact me via social media, or with contacts, provided below.</p>
                <ul class="contact">
                    <li class="icon solid fa-envelope"><a href="#">vladislav.holets@gmail.com</a></li>
                    <li class="icon solid fa-phone">+38 (099) 388-02-80</li>
                    <li class="icon solid fa-home">Mykolaychuka str 3, Kyiv, Ukraine<br> 02175
                    </li>
                </ul>
            </section>

            <!-- Footer -->
            <footer id="footer">

            </footer>

        </div>
    </div>

</div>

<!-- Scripts -->
<script src="assets/js/jquery.min.js"></script>
<script src="assets/js/browser.min.js"></script>
<script src="assets/js/breakpoints.min.js"></script>
<script src="assets/js/util.js"></script>
<script src="assets/js/main.js"></script>

</body>
</html>